import { WeaTools } from 'ecCom';

export const getBaseInfoForm = params => {
    return WeaTools.callApi('/api/integration/saml/getBaseInfoForm', 'POST', params);
};
export const getBaseInfoFormOperation = params => {
    return WeaTools.callApi('/api/integration/saml/getBaseInfoFormOperation', 'POST', params);
};

export const getDetailInfoForm = params => {
    return WeaTools.callApi('/api/integration/saml/getDetailInfoForm', 'POST', params);
};
export const getDetailInfoFormOperation = params => {
    return WeaTools.callApi('/api/integration/saml/getDetailInfoFormOperation', 'POST', params);
};

export const getConfigurationResult = params => {
    return WeaTools.callApi('/api/integration/saml/getConfigurationResult', 'POST', params);
};

